﻿/* site.css */

.pcbcheckbox {
    margin-left: 0px;
}

@media (max-width: 767px) {
    .navbar-fixed-top {
        position: relative;
        top: auto;
    }

    .navbar-collapse {
        max-height: none;
    }

    body {
        margin: 0;
    }
    #wrapper {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}

#wrapper {
    /*height: 100%;*/
    /*margin: 0 auto -32px auto;*/
    padding: 0px;
    -moz-transition: margin-left ease .25s;
    -o-transition: margin-left ease .25s;
    -webkit-transition: margin-left ease .25s;
    transition: margin-left ease .25s;
/*    margin-bottom: -32px;
*/    min-height: calc(100% - 130px);
}

#main {
    width: 100%;
}

html {
    height: 100%;
    /*margin: 0px 0px -32px 0px;*/
}

body {
    height: 100%;
    margin: 0;
    font-family: Flama,Open Sans,Helvetica Neue,Helvetica,Arial,sans-serif;
    color: #333;
    /*padding-top: 44px !important;*/
    /*padding-bottom: 0px !important;*/
    /*padding-top: 55px;
    padding-bottom: 20px;*/
    /*position: fixed;*/
    font-size: 14px;
    line-height: 1.428571429;
/*    padding-top: 44px !important;
    padding-bottom: 0px !important;
*/}

/*#region added for terms command conditions Nov 2018*/
.terms-scroll-area {
    border: 1px solid;
    width: 100%;
    /*height: calc(100% - 200px);*/
    height: 300px;
    /*margin: 3px, 3px, 3px, 3px;*/
    padding: 3px, 3px, 3px, 3px;
    background-color: #e8e8e8;
    float: left;
    overflow-y: scroll;
}
/*#endregion added for terms command conditions Nov 2018*/

#youtube-vid1 {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

#footer .navbar {
    margin: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    color: white;
    line-height: 30px;
}

#footer .col {
    margin: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

#footer {
    height: 32px;
}

.push {
    height: 32px;
}

#footer div {
    height: 32px;
    color: white;
}

#footer a {
    color: white;
    padding: 0px 10px 0px 10px;
}
